Subject: Re: Hours missing from check
From: Paul Frisco <[email-masked]>
To: Luca Burnett <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Dani Balarezo <[email-masked]>, Accounts Department <[email-masked]>
Date: Fri, 21 Oct 2016 19:40:33 -0400

Hi Accounting,

Please confirm that Luca's hours form last pay period were added into the
checks that went out today.

Paul

Paul Frisco
*General Manager*
*Asanda Aveda Spa Lounge*
120 E. 56th Street, Floor 2. New York, NY.
o 347.325.9252
m 508.280.8426

On Fri, Oct 21, 2016 at 7:30 PM, Luca Burnett <[email-masked]> wrote:

> Hi Paul!
> I was just wanting to make sure that these hours were able to be confirmed
> for this current check thats coming up? They were supposed to be on the
> last check and they were not added.
> Thank you so much
>
>
> Friday the 30th I worked from 1-9:30
> Saturday the 1st I worked from 1:55 - 8:45
>